
Packaging - Bug #4535

katello-utils fails to install due to missing dependencies against nightlies (3/3/14)

03/03/2014 11:15 PM - Erik Jacobs

Status: Closed   

Priority: Normal   

Assignee:    

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Error: Package: katello-utils-1.5.1-1.git.10.be1ee0c.el6.noarch (katello)

Requires: katello-common

Error: Package: katello-utils-1.5.1-1.git.10.be1ee0c.el6.noarch (katello)

Requires: katello-glue-pulp

You could try using --skip-broken to work around the problem

You could try running: rpm -Va --nofiles --nodigest

History

#1 - 03/06/2014 05:43 PM - Eric Helms

- Category set to 88

Need to update the katello-utils spec file to reflect the post-enginification changes.

#2 - 04/25/2014 12:11 PM - Justin Sherrill

- translation missing: en.field_release set to 13

- Triaged set to No

#3 - 06/03/2014 02:17 PM - Eric Helms

- Status changed from New to Closed

- Target version set to 45

- Triaged changed from No to Yes

This has been fixed upstream.

#4 - 02/14/2016 11:26 AM - Eric Helms

- Project changed from Katello to Packaging

- Category deleted (88)

- Target version deleted (45)

#5 - 08/20/2018 11:30 AM - Greg Sutcliffe

- Target version deleted (Katello 2.0)
